## oem-stella.cmit-meowth-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-meowth-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Meowth. (LP: #1888448)

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:27:51 +0800
