=== debian/tests/control ===
Tests: oem-stella.cmit-meowth-meta
Depends: @
Restrictions: needs-root
