## oem-stella.cmit-meowth-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-meowth-meta (20.04ubuntu5) focal; urgency=medium

  * Add oem-fix-misc-cnl-1886894 (LP: #1879659) 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 12:25:18 +0800

oem-stella.cmit-meowth-meta (20.04ubuntu4) focal; urgency=medium

  * Re-older the package list. 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 10 Jul 2020 02:26:44 +0800

oem-stella.cmit-meowth-meta (20.04ubuntu3) focal; urgency=medium

  * install oem-stella.cmit-factory-meta in platform-factory 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 20:50:59 +0800

oem-stella.cmit-meowth-meta (20.04ubuntu2) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 16:59:32 +0800

oem-stella.cmit-meowth-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Meowth.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:27:52 +0800
