=== debian/control ===
Source: oem-stella.cmit-meowth-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.meowth-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.meowth-focal-oem

Package: oem-stella.cmit-meowth-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, nvidia-driver-440, oem-fix-gfx-nvidia-1868199, oem-fix-misc-cnl-1886894
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Meowth platform
 This is a metapackage for Stella Cmit Meowth platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-meowth-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-shape
Description: hardware support for Stella Cmit Meowth platform
 This is a factory metapackage for Stella Cmit Meowth platform.
 It installs packages needed to support this hardware fully.
