## oem-stella.cmit-meowth-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-meowth-meta (20.04ubuntu6) focal; urgency=medium

  * Remove the dependencies
   - oem-fix-misc-cnl-1886894 since gdm3 (3.36) is fixed it.
   - nvidia-driver-440 since strategy is changed to install in volatile-task.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 29 Oct 2020 17:20:14 +0000
