=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-meowth-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, nvidia-driver-440, oem-fix-gfx-nvidia-1868199, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, oem-fix-gfx-nvidia-1868199
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Stella Cmit Meowth platform
