## oem-stella.cmit-meowth-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-meowth-meta (20.04ubuntu7) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:32:43 +0800
