=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-meowth-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, oem-fix-gfx-nvidia-1868199
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta, oem-fix-gfx-nvidia-1868199
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Meowth platform
- This is a metapackage for Stella Cmit Meowth platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for HP ZBook Studio G7
+ This is a metapackage for HP ZBook Studio G7. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-meowth-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-shape
-Description: hardware support for Stella Cmit Meowth platform
- This is a factory metapackage for Stella Cmit Meowth platform.
+Description: hardware support for HP ZBook Studio G7
+ This is a factory metapackage for HP ZBook Studio G7.
  It installs packages needed to support this hardware fully.
