## oem-stella.cmit-meowth-meta 20.04ubuntu9

=== debian/changelog ===
oem-stella.cmit-meowth-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 09:54:12 +0000

oem-stella.cmit-meowth-meta (20.04ubuntu8) focal; urgency=medium

  * Target to 5.10 kernel since cert team is not yet sign it (not yet GM).
    and found a bug on 5.8 (LP: #1912603)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 08:54:31 +0000
