=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella.cmit-meowth-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta, oem-fix-gfx-nvidia-1868199
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta, oem-fix-gfx-nvidia-1868199
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
+XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for HP ZBook Studio G7
  This is a metapackage for HP ZBook Studio G7. It installs
  packages needed to support this hardware fully.
